Subject: Re: bug#20298: Missing public key for 24.5

From: [email-masked]
Date: Tue, 09 Aug 2016 20:20:29 -0400

tags 20298 fixed
close 20298 
quit

Nicolas Petton <[email-masked]> writes:

> Glenn Morris writes:
>
>> Nicolas Petton wrote:
>>
>>> My key has been added to the keyring on the FTP server.
>>
>> Have you verified that?
>> Because it's not in the version of the file I just now downloaded.
>
> No I haven't.  I naively thought that it was true when a GNU sysadmin
> told me that it had just been added.
>

It's there now:

$ gpg --verify --keyring ./gnu-keyring.gpg emacs-24.5.tar.xz.sig 
gpg: assuming signed data in 'emacs-24.5.tar.xz'
gpg: Signature made Fri 10 Apr 2015 12:57:02 PM EDT using RSA key ID 7C207910
gpg: Good signature from "Nicolas Petton <[email-masked]>" [unknown]
gpg:                 aka "Nicolas Petton <[email-masked]>" [unknown]
gpg: WARNING: This key is not certified with a trusted signature!
gpg:          There is no indication that the signature belongs to the owner.
Primary key fingerprint: 28D3 BED8 51FD F3AB 57FE  F93C 2335 87A4 7C20 7910